> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mangrovesystems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all evidences on an event

> Lists all evidences on a specific project's event.



## OpenAPI

````yaml GET /projects/{project_id}/events/{event_id}/evidences
openapi: 3.1.0
info:
  title: Mangrove - API
  version: 1.1.0
servers:
  - url: https://app.gomangrove.com/api/v1
security:
  - sec0: []
paths:
  /projects/{project_id}/events/{event_id}/evidences:
    get:
      summary: List all evidences on an event
      description: Lists all evidences on a specific project's event.
      operationId: list-all-events-on-a-project-copy
      parameters:
        - name: project_id
          in: path
          description: Unique ID of project
          schema:
            type: string
          required: true
        - name: event_id
          in: path
          description: >-
            Unique ID of event in the `evt_XXXX` syntax. For example:
            `evt_DLnYvzbjSujNAvXE`
          schema:
            type: string
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    data:
                      - id: 1
                        url: XXXXXXX
                        evidence_type: file
                        name: Receipt.pdf
                      - id: 2
                        url: https://www.google.com
                        evidence_type: url
                        name: Google Homepage
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: integer
                    url:
                      type: string
                      example: https://app.gomangrove.com/....
                    evidence_type:
                      type: string
                      enum:
                        - file
                        - url
                    name:
                      type: string
                      example: Receipt.pdf
        '404':
          description: '404'
          content:
            application/json:
              examples:
                Result:
                  value:
                    status: error
                    statusCode: 404
                    errors:
                      - message: record not found
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: error
                  statusCode:
                    type: integer
                    example: 404
                    default: 0
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                          example: record not found
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: ''

````